Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 07:51:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Haneen ?                    Hi           11:28 AM, 08th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:28 AM, 08th Jan                   MAX UAE whatsapp bot                    Hello Haneen ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:28 AM, 08th Jan                     Haneen ?                    2           11:28 AM, 08th Jan                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:28 AM, 08th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:28 AM, 08th Jan                     Haneen ?                    2           11:28 AM, 08th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:28 AM, 08th Jan                     Haneen ?                    1           11:28 AM, 08th Jan                   MAX UAE whatsapp bot                   Please enter your email address           11:28 AM, 08th Jan                     Haneen ?                    [email-masked]           11:28 AM, 08th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:28 AM, 08th Jan                   hamza                   Hi Haneen , Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you!           11:29 AM, 08th Jan                     Haneen ?                    Hi hamza  This order every time they send me a message like this    *Hi, We were unable to deliver your order 9407894881 on 2023-01-08 11:21:37, reason: Order rejected by customer. Click to give feedback https://shkrn.app.link/ZTvnKsGOpwb Stay Happy! *   But no body even contacted me   It was supposed to be delivered on 31.12   I did not receive anything until now           11:31 AM, 08th Jan                     Haneen ?                    I did not reject anything   This is the second time this happens with the order           11:31 AM, 08th Jan                     Haneen ?                    I want to receive it           11:31 AM, 08th Jan                     Haneen ?                    This is my third time to contact the customer service also   But nothing happened           11:32 AM, 08th Jan                   hamza                   Please allow me a moment to check this for you.           11:35 AM, 08th Jan                     Haneen ?                    Yes please  I want thia order   Why they keep canceling the delivery by themself           11:35 AM, 08th Jan                   hamza                   Please confirm your contact number 971509520906?           11:38 AM, 08th Jan                     Haneen ?                    0509520906           11:38 AM, 08th Jan                     Haneen ?                    If i didnot receive it today i want to cancel it and get my money back           11:39 AM, 08th Jan                     Haneen ?                    Why am i supposed to wait 9 days to get pyjamas ?   I just bought it because it was written next day delivery           11:40 AM, 08th Jan                   hamza                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:43 AM, 08th Jan                     Haneen ?                    It is ok           11:43 AM, 08th Jan                     Haneen ?                    I can receive it           11:43 AM, 08th Jan                     Haneen ?                    But i want someone to call me please           11:43 AM, 08th Jan                     Haneen ?                    They stopped the delivery process without getting back to me           11:44 AM, 08th Jan                     Haneen ?                    Can you give me the courrier number           11:44 AM, 08th Jan                     Haneen ?                    Ahipping company name           11:44 AM, 08th Jan                     Haneen ?                    Anything to contact           11:44 AM, 08th Jan                     Haneen ?                    Hi, We were unable to deliver your order 9407894881 on 2023-01-08 11:21:37, reason: Order rejected by customer. Click to give feedback https://shkrn.app.link/ZTvnKsGOpwb Stay Happy!           11:45 AM, 08th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the delivery ASAP and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:45 AM, 08th Jan                     Haneen ?                    I did not reject           11:45 AM, 08th Jan                     Haneen ?                    Can yoy give me the courier number ?           11:45 AM, 08th Jan                     Haneen ?                    I will call him           11:46 AM, 08th Jan                     Haneen ?                    The person how have my order now with him           11:46 AM, 08th Jan                   hamza                   We are sorry we do not have courier details.           11:47 AM, 08th Jan                     Haneen ?                    Shipping company number ?           11:47 AM, 08th Jan                     Haneen ?                    This is the third time guys you tell me we will solve it   And nothing happens           11:48 AM, 08th Jan                   hamza                   Be sure we will do the needful to arrange the collection soon and we will check with courier team contact number regarding marking the order rejected.           11:48 AM, 08th Jan                     Haneen ?                    Tell them to call me please           11:49 AM, 08th Jan                   hamza                   We will check the issue with courier team and update you through your email id [email-masked]           11:50 AM, 08th Jan                   hamza                   Is there anything else I can assist you with?           11:50 AM, 08th Jan                     Haneen ?                    Thank you           11:51 AM, 08th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           11:51 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561022